Leopard (MacOS X 10.5) is almost here, but at least one major
publisher has already warned against it.

FileMaker (a wholly-owned subsidiary of Apple, ironically enough)
has cautioned against installing Leopard until they can release an
update to FileMaker Pro 9.0. They also warn against using earlier
versions as they have not tested compatibility.

Their notice is posted here:


This simply underscores my advice to hold off on Leopard until
others can work out the kinks. Personally, since I rely on FileMaker
in my business, I will be waiting until FileMaker releases an update
or I find out specifically what this “incompatibility” is.

[Written by Kem Tekinay]